» Ubuntu » Пакети

Error

two or more packages specified (snooper lucid)